html, body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

/* * {
    outline: 2px solid blue;
} */

/* --ヘッダー-- */
.header-bg {
    height: 54px;
}
.logo-img {
    width: 196px;
}
.logo-img-small {
    width: 156px;
}
.header-logo-img {
    margin-left: 10px;
    width: 125px;
}
.sp-header-nav {
    display: block;
}
.pc-header-nav {
    display: none;
}
.navbar-toggler {
    position: rerative;
    box-shadow:none !important;
    border-color: rgba(0,0,0,0);
    color: #044D9B !important;
}
.btn-outline-primary {
    border-color: #044D9B;
    color: #044D9B;
    --bs-btn-hover-bg: #044D9B;
    --bs-btn-hover-border-color: #044D9B;
    --bs-btn-active-bg: #044D9B;
    --bs-btn-active-border-color: #044D9B;
}
.btn-primary {
    border-color: #044D9B;
    color: #044D9B;
    --bs-btn-bg: #044D9B;
    --bs-btn-hover-bg: #044D9B;
    --bs-btn-hover-border-color: #044D9B;
    --bs-btn-active-bg: #044D9B;
    --bs-btn-active-border-color: #044D9B;
}
@media (min-width: 600px) {
    header {
        height: 82px;
    }
    .header-bg {
        max-width: 990px;
        width: 100%;
        height: 80px;
        padding-right: var(--bs-gutter-x, .75rem);
        padding-left: var(--bs-gutter-x, .75rem);
        margin-right: auto;
        margin-left: auto;
    }
    .site-content {
        max-width: 990px;
        width: 100%;
        padding-right: var(--bs-gutter-x, .75rem);
        padding-left: var(--bs-gutter-x, .75rem);
        margin-right: auto;
        margin-left: auto;
    }
    .logo-img {
        width: 255px;
    }
    .header-logo-img {
        margin-left: 21px;
        width: 180px;
    }
    .sp-header-nav, .sp-header-nav-content {
        display: none;
    }
    .pc-header-nav {
        display: flex;
        justify-content: end;
        width: 50%;
    }
}

/* ヘッダーボタン */
.header-btn-blue {
    font-size: 16px;
    font-weight: 600;
    margin: auto;
    width: 54%;
    height: 60px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border-color: #044D9B;
}
.header-btn-red {
    font-size: 16px;
    font-weight: 600;
    margin: auto;
    width: 46%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.gradient-outline-red:hover {
    border-color: #FE9E31;
    background: linear-gradient(to right, #FE4931 0%, #FE9E31 100%);
}

/*TOPに戻るボタン*/
.top-btn-content {
    z-index: 1000;
}
.top-btn {
    font-size: 0.8rem;
    width: 170px;
    padding: 2% 0;
    border-radius: 10px 10px 0 0;
    background-color: #044D9B;
    border: 1px solid #044D9B;
}
@media (min-width: 600px) {
    /* TOPに戻るボタン */
    .top-btn-content .top-btn {
        position: fixed;
        bottom: 20px;
        right: calc((100% - 990px) / 2 + 1%);
    }
    .top-btn {
        padding: 1%;
        width: 300px;
    }
}
/* --/ヘッダー-- */


/* --共通デザイン-- */

/* 青ボタン */
.btn-blue {
    font-size: 16px;
    font-weight: 600;
    margin: 20px;
    padding: 10px;
    display: block;
    text-align: center;
    position: relative;
    transition: all .3s ease-out;
}
.btn-blue:hover {
    transform: scale(0.95);
}
.btn-blue:hover::before {
    bottom: 0;
    filter: blur(8px);
}
.gradient-blue,
.gradient-blue::before {
    border: none;
    background: linear-gradient(to right, #0594DB 0%, #044D9B 100%);
}
.gradient-green,
.gradient-green::before {
    border: none;
    background: linear-gradient(to right, #009A7E 0%, #00DAB3 100%);
}
.gradient-red,
.gradient-red::before {
    border: none;
    background: linear-gradient(to right, #FE4931 0%, #FE9E31 100%);
}
@media (min-width: 600px) {
    .btn-blue {
        padding: 15px 50px;
    }
}

/* 下線 */
.title-border::after {
    display: block;
    content: "";
    width: 6.5rem;
    height: 0.6rem;
    background: linear-gradient(to right, #0594DB 0%, #044D9B 100%);
    border-radius: 0.3rem;
    margin: 0.6rem auto 0;
}
.procedure-border::after {
    content: "";
    display: block;
    width: 6.5rem;
    height: 0.6rem;
    margin-top: 5px;
    background: linear-gradient(to right, #0594DB 0%, #044D9B 100%);
    border-radius: 0.3rem;
}
.procedure-none-border {
    width: fit-content;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
.procedure-none-border::after {
    content: "";
    display: block;
    height: 0.6rem;
    margin-top: 5px;
    background: linear-gradient(to right, #989A9A 0%, #D0D2D4 100%);
    border-radius: 0.3rem;
}

/* フォーム */
.form-layout label {
    text-align: start;
}
.form-center {
    width: 100%;
}
.btn-sm-w {
    width: 40%;
}
@media (min-width: 600px){
    .form-layout {
        width: 50rem;
    }
    .form-layout label {
        text-align: end;
    }
    .form-center {
        width: 80%;
    }
    .btn-sm-w {
        width: 24%;
    }
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    border-radius: 4px;
    background-color: rgb(241, 241, 241);
    cursor: pointer;
}

/* 検索 */
/* アコーディオン */
.search-bottom {
    background-image: url("../img/down.png");
    background-position: right;
    background-repeat: no-repeat;
    background-color: #606060;
}
.search-bottom::after {
    background-image: none;
}

.search-bottom:not(.collapsed) {
    background-image: url("../img/up.png");
    padding-right: 5px;
    background-color: #979797;
}
.search-bottom:not(.collapsed)::after {
    background-image: none;
}
/* 期間 */
.reduction-procedure-period {
    display: flex;
}
.period-layout {
    width: 47%;
}
.period-between-layout {
    text-align: start;
}
.period-between {
    padding: 5px 1px;
}
@media (min-width: 600px){
    .reduction-procedure-period {
        display: flex;
        justify-content: start;
    }
    .period-layout {
        width: 35%;
    }
    .period-between-layout {
        text-align: center;
    }
    .period-between {
        padding-top: 8px;
        width: 30px;
    }
}

/* 緑色のボタン */
.btn-info {
    --bs-btn-bg: #02BC9A !important;
    --bs-btn-border-color: #02BC9A !important;
    --bs-btn-hover-bg: #009A7E !important;
    --bs-btn-hover-border-color: #009A7E !important;
    --bs-btn-active-bg: #009A7E !important;
    --bs-btn-active-border-color: #009A7E !important;
}
/* --/共通デザイン-- */


/* --フッター-- */
.footer-content-sp {
    padding: 10px 15px;
    display: flex;
    justify-content: start;
}
.footer-content-pc {
    display: none;
}
.footer-bg {
    background-color: #F2F9FD;
}
.footer-text a {
    color: #044D9B !important;
    margin: 0 10px;
    font-size: 11px;
}
/* PC */
@media (min-width: 600px) {
    .footer-content-pc {
        padding: 10px 1%;
        font-size: 100%;
        display: flex;
        justify-content: center;
        column-gap: 30px;
    }
    .footer-content-sp {
        display: none;
    }
    .footer-text a {
        font-size: 18px;
    }
}

/* Microsoft Edge のデフォルトの目のアイコンを非表示にする */
input[type="password"]::-ms-reveal {
    display: none;
}
/* --/フッター-- */